/****** General Things ******/
body	{
	background-color: #FFFFFF;	
	color: #5E5E5E;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

td	{
	color: #585858;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;	
}
.maintbl {
	border-top:		0px solid #CBCBCB;
	border-right:		1px solid #CBCBCB;
	border-bottom:		3px solid #CBCBCB;
	border-left:		1px solid #CBCBCB;
}
.logintbl {
	border-top:		0px solid #CBCBCB;
	border-right:		1px solid #CBCBCB;
	border-bottom:		2px solid #CBCBCB;
	border-left:		1px solid #CBCBCB;
}
.loginbody	{
	background-color: #FAFAFA;	
	margin: 0px 0px 0px;
	color: #5E5E5E;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

td.message	{
	color: #626262;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;	
}

td.main	{
	color: #626262;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FDFEFD;
	padding-left: 10px;
	padding-right: 10px;	
}



.msgoutput {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 10px;
	background-color:	#FFFFFF;
	border-top:		2px solid #CBCBCB;
	border-right:		2px solid #CBCBCB;
	border-bottom:		2px solid #CBCBCB;
	border-left:		2px solid #CBCBCB;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.pixelborder	{
	background-color: #E0E0E0;	
}
.tblheading	{
	color: #145FCE;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 5px;
	padding-right: 5px;	
}


.tblcontent	{
	background-color: #FFFFFF;
	color: #626262;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px;	
}
.tblcontent_noborder	{
	background-color: #FFFFFF;
	color: #626262;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;	
}

.heading	{
	color: #145FCE;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;	
}

.error	{
	color: #FF0000;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;	
}

.copyright	{
	color: #222222;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;	
}


.notext	{
	font-size: 1px;	
}

.big	{
	color: #153872;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;	
}

   form {
       color: gray;
	   font-size: small;
	   text-align: right;
	   }
   
   select {
       color: gray; 
       font-size: 12px;
       }
	   
   span.language {
	    font-size: small;
		padding-right: 10px;
		color: #027DC3; 
		font-weight: bold;
		}
	
   span.language a {
	    font-size: inherit;
		color: #027DC3;
		text-decoration: underline;
       }
	
   span.language a:link {
	    font-size: inherit;
		color: #027DC3;
		text-decoration: underline;
       }


a { font-family: Geneva, Arial, Helvetica, sans-serif; text-decoration: underline; }
a:link { text-decoration: none; font-weight: bold; color: #0A3883; }
a:visited { text-decoration: none; font-weight: bold; color: #0A3883; }
a:hover { text-decoration: underline; font-weight: bold; color: #153872; }
a:active { text-decoration: underline; color: #666666; }

A:LINK.sub { text-decoration: none; font-weight: bold; color: #2D64D4; }
A:VISITED.sub { text-decoration: none; font-weight: bold; color: #1447B0; }
A:HOVER.sub { text-decoration: underline; font-weight: bold; color: #1447B0; }

A:LINK.white { text-decoration: none; font-weight: bold; color: #FFFFFF; }
A:VISITED.white { text-decoration: none; font-weight: bold; color: #FFFFFF; }
A:HOVER.white { text-decoration: underline; font-weight: bold; color: #FFFFFF; }


TEXTAREA, INPUT, SELECT {
	background-color : #FDFDFD;
	border : 1px solid #919191;
	font-size: 10px;
	color : #000000;
	font-family : Geneva, Arial, Helvetica, sans-serif;	
	}

TEXTAREA.disabled, INPUT.disabled, SELECT.disabled {
	background-color : #FDFDFD;
	border : 1px solid #CACACA;
	font-size: 10px;
	color : #A2A2A2;
	font-family : Geneva, Arial, Helvetica, sans-serif;	
	}

TEXTAREA.req, INPUT.req, SELECT.req {
	background-color : #FDFDFD;
	border : 1px solid #DC7D7B;
	font-size: 10px;
	color : #000000;
	font-family : Geneva, Arial, Helvetica, sans-serif;	
	}

TEXTAREA.noborder, INPUT.noborder, SELECT.noborder { border : 0px; background-color : transparent; }

